bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: building emacs 21.3 on powerpc-ibm-aix5.2.0.0


From: Harald Maier
Subject: Re: building emacs 21.3 on powerpc-ibm-aix5.2.0.0
Date: Wed, 01 Dec 2004 19:49:37 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/21.3.50 (darwin)

Brent S Elmer <address@hidden> writes:

> Has anyone had any success building emacs 21.3 on
> powerpc-ibm-aix5.2.0.0?

I build emacs-21.3.50 (development version) under aix-5.2. Not without
problems but it works. In your case it looks that something is
missing (sys/hft.h). Unfortunatley I don't have currently a aix
system :-(. 

Harald





reply via email to

[Prev in Thread] Current Thread [Next in Thread]